---
source: وب سایت
name: پشتیبانی osTicket
email: support@osticket.com
subject: osTicket ارتقاء یافت!
message: |
  <p>
  osTiclet با موفقیت بروز رسانی شد! لطفا  برای اطلاعات بیشتر در رابطه با 
  تغییرات و  ویژگی های جدیدبه یادداشت انتشار مراجعه نمائید.
  (http://osticket.com/wiki/Release_Notes)
  </p>
  <p>
  برای اطلاع از اطلاعیه ها، بروز رسانی های امنیتی و هشدار ها حتما در <a href="http://osticket.com/forums">
  فاروم osTicket osTicket</a>  و <a href="http://osticket.com/updates">
  لیست پستی</a> ما عضو شوید! 
  مشارکت شما در انجمن osTicket مورد تقدیر خواهد بود. 
  </p>
  <p>
  تیم osTicket متعهد به پشتیبانی از تمام کاربران از طریق منابع آنلاین رایگان 
  و طیف گسترده ای از پشتیبانی، بسته ها و خدمات تجاری می باشد. 
  برای کسب اطلاعات بیشتر، یا بحث در رابطه با نیازمندی های خود
  از طریق  http://osticket.com/support/ با ما تماس بگیرید.
  نظرات شما مورد قدردانی ما خواهد بود.
  </p>
  <p>
  در صورتی که مدیریت و ارتقاء این نسخه از osTicket دلهره آور است، شما می توانید
  osTicket را به صورت یک سرویس میزبانی شده در http://www.supportsystem.com استفاده نمائید.
  دیگر نیازی به ارتقاء سیستم نخواهید داشت و ما میتوانیم داده های شما را به سیستم پشتیبانی وارد کنیم! 
  با استفاده از زیر ساخت سیستم پشتیبانی، و استفاده از osTicket در بهترین شرایط، شما برای تمرکز بر روی مشتریان خود تمرکز بیشتری خواهید داشت،  بدون اینکه نگران پایداری نرم افزار، نگهداری و امنیت آن باشید. 
  </p>
  <p>
  -<br/>
  تیم osTicket<br/>
  http://osticket.com/
  </p>
